## LassoIdWsf2SubsRefQueryItem LassoIdWsf2SubsRefQueryItem — <subsref:QueryItem> |

## Functions

LassoIdWsf2SubsRefQueryItem * | lasso_idwsf2_subsref_query_item_new ()

## Types and Values

struct | LassoIdWsf2SubsRefQueryItem

## Description

Figure 263. Schema fragment for subsref:QueryItem

    <xs:complexType name="QueryItemType">
      <xs:complexContent>
        <xs:extension base="subsref:ResultQueryType">
          <xs:attributeGroup ref="dst:PaginationAttributeGroup"/>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_query_item_new ()

    LassoIdWsf2SubsRefQueryItem *
    lasso_idwsf2_subsref_query_item_new (void);

Creates a new LassoIdWsf2SubsRefQueryItem object.

#### Returns

a newly created LassoIdWsf2SubsRefQueryItem object

## Types and Values

### struct LassoIdWsf2SubsRefQueryItem

    struct LassoIdWsf2SubsRefQueryItem {
    	LassoIdWsf2SubsRefResultQuery parent;

    	/* attributes */
    	int count;
    	int offset;
    	char *setID;
    	char *setReq;
    };